Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 976986 - [abrt] gnome-search-tool-3.6.0-2.fc19: g_settings_set_property: Process /usr/bin/gnome-search-tool was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-search-tool-3.6.0-2.fc19: g_settings_set_property: Process /usr/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-search-tool
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3b959902c5d2de94d3823e2e444...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 09:09 UTC by Simon Lewis
Modified: 2015-02-17 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:39:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.98 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: core_backtrace (1.67 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: dso_list (7.64 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: environ (1.48 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: maps (33.79 KB, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: open_fds (681 bytes, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: var_log_messages (445 bytes, text/plain)
2013-06-22 09:09 UTC, Simon Lewis
no flags Details
File: xsession_errors (389 bytes, text/plain)
2013-06-22 09:10 UTC, Simon Lewis
no flags Details

Description Simon Lewis 2013-06-22 09:09:32 UTC
Description of problem:
tried starting gnome-search-tool as a custom action in thunar using following command:

gnome-search-tool --path=%F


Version-Release number of selected component:
gnome-search-tool-3.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-search-tool --path=/home/simon/rpmbuild/BUILD/Ardour3-3.2
crash_function: g_settings_set_property
executable:     /usr/bin/gnome-search-tool
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1358
 #4 g_object_constructor at gobject.c:1869
 #6 g_object_new_valist at gobject.c:1836
 #8 g_settings_new at gsettings.c:869
 #9 gsearch_app_create at gsearchtool.c:2720
 #10 g_type_create_instance at gtype.c:1917
 #11 g_object_constructor at gobject.c:1855

Potential duplicate: bug 921054

Comment 1 Simon Lewis 2013-06-22 09:09:36 UTC
Created attachment 764049 [details]
File: backtrace

Comment 2 Simon Lewis 2013-06-22 09:09:38 UTC
Created attachment 764050 [details]
File: cgroup

Comment 3 Simon Lewis 2013-06-22 09:09:41 UTC
Created attachment 764051 [details]
File: core_backtrace

Comment 4 Simon Lewis 2013-06-22 09:09:44 UTC
Created attachment 764052 [details]
File: dso_list

Comment 5 Simon Lewis 2013-06-22 09:09:46 UTC
Created attachment 764053 [details]
File: environ

Comment 6 Simon Lewis 2013-06-22 09:09:49 UTC
Created attachment 764054 [details]
File: limits

Comment 7 Simon Lewis 2013-06-22 09:09:52 UTC
Created attachment 764055 [details]
File: maps

Comment 8 Simon Lewis 2013-06-22 09:09:54 UTC
Created attachment 764056 [details]
File: open_fds

Comment 9 Simon Lewis 2013-06-22 09:09:57 UTC
Created attachment 764057 [details]
File: proc_pid_status

Comment 10 Simon Lewis 2013-06-22 09:09:59 UTC
Created attachment 764058 [details]
File: var_log_messages

Comment 11 Simon Lewis 2013-06-22 09:10:02 UTC
Created attachment 764059 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2015-01-09 18:29:51 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:39:12 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.